type=item
items=minecraft:crossbow
model=moss

model.crossbow_pulling_0=moss

model.crossbow_pulling_1=moss_load

model.crossbow_pulling_2=moss

model.crossbow_arrow=moss_ads

model.crossbow_firework=moss_ads

nbt.display.Name=ipattern:moss-590